body{
    direction: ltr;
}
/* 
.slider-main,
.slider-nav{
    direction: rtl;
} 
*/
.news-slider .slider-main .slider-info {
    direction: ltr;
}
.slider-main,
.slider-nav{
    direction: ltr;
}
input::placeholder{
    text-align: left;
}
.article-content::before{
    float: right;
}